BladeSystem Network Blades
cancel
Showing results for 
Search instead for 
Did you mean: 

Need HP StorageWorks B-Series FOS 5.x FW for our old 4/24 Brocade 4 Gb SAN switch (AE371A)

chuckk281
Trusted Contributor

Need HP StorageWorks B-Series FOS 5.x FW for our old 4/24 Brocade 4 Gb SAN switch (AE371A)

Eirik's customer needed an older version of FOS:

 

*********************

 

Does someone still have 5.3.1b FW available for our old 4/24 Brocade SAN switch (AE371A, Brocade 4GB SAN Switch for HP c-Class BladeSystem (Brocade 4024))?

 

As of advisory:

 

http://bizsupport1.austin.hp.com/bizsupport/TechSupport/Document.jsp?cc=us&lang=en&objectID=c01846271&prodSeriesId=1143930&prodTypeId=12169&taskId=101

 

all FW releases older then 6.x got moved from active to inactive and disappeared from the FW download web site.

 

I have a customer who bought a refurbished 4 Gb Brocade SAN switch and wants to upgrade to FW version 6.22.e. Unfortunately upgrading straight to 6.22.e does not work and therefore he needs first to upgrade to 5.x.

 

*****************

 

From Anton:

 

**************************

 

Even if he updates to 5.3.1b, he cannot update from 5.x to 6.2 according the 6.2.2e release notes:

 

Firmware upgrades and downgrades  

Upgrading to Fabric OS 6.2.2e is allowed only from Fabric OS 6.1.0a or later. The policy to support only one-level migration, which began with Fabric OS 6.0.0, provides more reliable and robust migrations for customers

 

And:

 

   

IMPORTANT: HP recommends that users upgrade to Fabric OS 6.2.2e as soon as possible. Upgrading to Fabric OS 6.2.2e is allowed only from Fabric OS 6.1.x.

 

 

Maybe the customer can go to :

 

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareIndex.jsp?lang=en&cc=us&prodNameId=3185343&prodTypeId=3709945&prodSeriesId=3185340&swLang=13&taskId=135&swEnvOID=54#290   

 

And try 6.1.2 first and then go to 6.2.2e.

Maybe before that  to check release notes for compatibility problems and restrictions.

 

***********************

 

From Lee:

 

*******************

You can find older versions of Brocade firmware at the HP internal site http://san.emea.hp.com/central_san_cc/menus/bf.htm.   As stated below, the release notes provide the information about whether you need to step through firmware versions to get to your desired end version.

 

**********************

 

Other comments or suggestions?

1 REPLY
DJMC
Regular Advisor

Re: Need HP StorageWorks B-Series FOS 5.x FW for our old 4/24 Brocade 4 Gb SAN switch (AE371A)

Hi Ckuckk128,

Did you find where todownload old FOS versions. I have a customer who requires version 5.3.0d.

 

Regards,

DJ